Browse Source

add pyeti package

pull/488/head
Sebdraven 9 months ago
parent
commit
cb091cdbdb
  1. 1
      REQUIREMENTS

1
REQUIREMENTS

@ -106,6 +106,7 @@ python-socketio[client]==5.0.4
python-utils==2.5.2
pytz==2019.3
pyyaml==5.4.1; python_version >= '2.7' and python_version not in '3.0, 3.1, 3.2, 3.3, 3.4, 3.5'
pyeti-python3==1.0.0
pyzbar==0.1.8
pyzipper==0.3.4; python_version >= '3.5'
rdflib==5.0.0

Loading…
Cancel
Save